# PetscRandomGetInterval

Gets the interval over which the random numbers will be randomly distributed. By default, this interval is [0,1).

### Synopsis

    #include "petscsys.h"
    PetscErrorCode  PetscRandomGetInterval(PetscRandom r,PetscScalar *low,PetscScalar *high)

Not collective

### Input Parameters

r -the random number generator context

### Output Parameters

| low | - The lower bound of the interval
| high | - The upper bound of the interval

### See Also

PetscRandomCreate(), PetscRandomSetInterval()

Level:intermediate
Location:src/sys/random/interface/random.c
Index of all Sys routines
Table of Contents for all manual pages
Index of all manual pages